ion-list
    ion-item(*ngFor="let user of users",(click)="goToChat(user)")
        ion-avatar(item-start)
            img([src]="user.profile")
        h2 {{ user.firstName }} {{ user.lastName }}
        p {{ user.profession }}

